@media screen and (max-width:991px){
    .liginSectionImg{
        display: none;
    }
    .loginSection{
        background: #5f4e28;
    }
    .helloPro{
        display: none;
    }
    .headerRight{
        justify-content: flex-end;
    }
    .sidebar {
        position: absolute;
        background: #fff;
        top: 0;
        display: none;
    }
    .mobileMenu{
        display: block;
    }

    .logo {
        min-width: auto;
    }
    .logo img{
        width:120px !important;
    }
    .sidebarSection{
        height: auto;
    }
}

 @media screen and (max-width:576px){
    .searchInfo{
        display: none;
    }
    .adminContent{
        flex-direction: column;
    }
    .notification{
        display: none;
    }
    .profileHuman{
        gap:10px;
    }
    .profileHuman img{
        height:35px;
    }
    .userName h5{
        font-size: 14px;
    }
    .userName p{
        font-size: 10px;
    }
    .mobileMenu {
        margin-right: 5px;
    }
    .profileContent h3,.monitoringSummary h5{
        font-size:16px;
        margin: 0px !important;
    }
    .monitoringSummary p {
        font-size: 13px;
    }
    .actionBtnSection {
        margin-top: -70px;
    }
    .submitCancel button {
        border: 1px solid red;
        padding: 5px 10px;
        border-radius: 10px;
        font-size: 12px;
    }
    .monitoringBtn button{
        display: none;
    }

    #monitoringChart {
        height: 290px !important;
        width: 100% !important;
    }
    .grafanaDashbord{
        width: 100%;
    }
    .grafanaDashbord>div{
        font-size: 12px;
    }
    .w-sm-100{
        width:100% !important;
    }
    .stroage_flex{
        flex-direction: column;
    }
    .sidebarSection li a,.adminContent ul li a {
        padding: 5px;
        margin-bottom: 2px;
        font-size: 12px;
    }
    .sidebarSection li a i, .profileContent h1.fs-20.fw-700.black {
        font-size: 16px !important;
    }
    .service-card p.grey.mt-4 {
        margin: 0px !important;
        font-size: 14px;
    }
    .fs-18 {
        font-size: 16px;
    }
    .orange-btn {
        padding: 5px 10px;
        font-size: 12px;
    }
    .sidebarSection{
        height: auto;
    }
 }